Bug 827345 - Fedora - burning ISO images to disc - Russian translation ready to be published
Fedora - burning ISO images to disc - Russian translation ready to be published
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: publishing-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: docs-publishers-members
Nobody's working on this, feel free to take it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 03:58 EDT by Inna Kabanova
Modified: 2012-06-17 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-17 10:28:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inna Kabanova 2012-06-01 03:58:31 EDT
Russian translation of the document 'Fedora - burning ISO images to disc' is ready to be published.
Comment 1 Inna Kabanova 2012-06-02 16:33:45 EDT
po-files are here - https://fedora.transifex.net/projects/p/fedora-readme-burning-isos/language/ru/
Comment 2 Daniel Cabrera 2012-06-03 11:50:38 EDT
(In reply to comment #0)
> Russian translation of the document 'Fedora - burning ISO images to disc' is
> ready to be published.

Published [1]
Also published Bulgarian, Chinese (China), Dutch, Italian, Japanese, Ukrainian  and Spanish ones.

[1] http://git.fedorahosted.org/git/?p=docs/web.git;a=summary

Regards, Daniel.

Note You need to log in before you can comment on or make changes to this bug.